.img-responsive-custom{padding-bottom:20px!important; }
.desktop-view{}
.mobile-view{display:none}
#myCarousel, #myCarousel-2{
background:url(../images/background.jpg) fixed;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

.fill {
width: 100%;
height: 100%;
background-repeat:no-repeat!important;
background-position: center center!important;
-webkit-background-size: 100%!important;
-moz-background-size: 100%!important;
background-size: 100%!important;
-o-background-size: 100%!important;
}

@media (max-width:1440px) {
.navbar-nav {margin:18px 0 0 5%}
.nav>li>a {line-height: 20px;font-size: 15px;}
.nav>li>a {padding: 10px 15px;}
.fill{background-position:center center;}
.carousel-caption h4{margin-top:0}
.carousel-caption{padding:10px 20px}
.link-div{margin-top:5px}
.step-css ul li a {width:auto; padding:0 25px}
.box-boder4 {height:460px!important}
.carousel {height:650px;}
}

@media (max-width:1366px) {
.carousel {height:580px;}
.content-part img.img-responsive-custom{width:340px!important;max-width:340px!important; padding-bottom:20px}
.socila-media i {font-size:18px;}  
.socila-media {padding:15px 0 0 0;}
.box-boder2 p {line-height: 18px!important; font-size: 12px!important;}

.box-boder p {line-height: 20px!important; font-size: 12px!important;}
.box-boder h3 {padding:0 0 20px 0; font-size:17px}

.left-menu li a {
padding: 10px 8px;
border: solid 1px #ebebeb;
font-size:14px;
}

.navbar-nav {margin:18px 0 0 4%}

}

@media (max-width:1192px) {
.nav > li > a {font-size:13px!important;}
}

@media (max-width:1191px) {
.carousel {
height: 460px;
}
.navbar-nav>li>a {padding-top:10px; padding-bottom: 10px;line-height:20px;font-size:13px;}
.nav>li>a {position: relative;display: block;padding:17px 9px;}
.inner-div {margin:0;}
#our-team {padding:72px 40px 94px 40px}
.address p {font-size:11px;}
#footer li {line-height:24px; font-size:12px;}
.logo-footer img {width:150px}
.page-link a {font-size:11px; padding:0 7px;}
.copy-right {font-size:11px;}
.copy-right a {font-size:11px;}
.socila-media i {font-size:17px;}
.socila-media a {margin: 0 6px 0 0;}
#footer h3 {margin:0 0 10px 0; padding:0 0 10px 0}
.footer-link {padding:15px 0 0 0}
#footer {padding:50px 0 20px 0}
.secure {padding:0;}
.google-play img {width:200px;} 
.content-part .col-center2 {width:100%;}
}

@media (max-width:1280px) {
.page-link a {font-size:12px;padding: 0 3px;}

.fill {
background-repeat:no-repeat;
background-position: center center;
-webkit-background-size: 100%!important;
-moz-background-size:100%!important;
background-size: 100%!important;
-o-background-size: 100%!important;
}

.socila-media a {margin:0 12px 0 0}
.address p {font-size:14px; max-width:220px}
.inner-div {margin:0}
.navbar-nav {margin:22px 0 0 0;}
.nav>li>a {padding: 10px 8px; font-size: 14px;}
.box-boder2 p {line-height: 18px!important; font-size: 13px!important;}
.box-boder2 {height:350px!important;}
.box-boder {padding:20px 20px 32px}
}

@media (max-width:1191px){
.box-boder2 p {line-height: 23px!important; font-size: 15px!important;}
.box-boder2 {height: 420px!important;}
.navbar-nav {margin:22px 0 0 0;}
.nav>li>a {padding:10px 3px; font-size:12px}
}

@media (max-width:1153px) {
.nav>li>a {padding:10px 5px; font-size: 11px;}
.navbar-nav {margin:22px 0 0 0} 
.fill {
background-repeat:no-repeat;
background-position: center center;
-webkit-background-size: 110%!important;
-moz-background-size: 110%!important;
background-size: 110%!important;
-o-background-size: 110%!important;
}
}








@media (max-width:1024px) {
.box-css-div .col-md-4 {width:50%; height:auto!important;}
.box-css-div .box-boder2 {height:320px!important;}
.h3-css {font-size:18px!important;}
.left-menu li a {font-size:12px;}
.left-menu li a i {margin-right:2px;}

}


@media (max-width:991px) {
.navbar-header{position:relative}
.navbar-toggle{position:absolute;z-index:999; right:0; top:5px}
.nav>li>a {padding:10px 8px 8px 8px;}
.navbar-nav {margin:0;}
.nav>li>a {font-size:11px}
.login a {width:45px;height:42px; overflow:hidden; text-indent: -999px;}
.navbar-brand>img {width:150px}
.navbar-nav {margin:12px 0 0 0}
.box-boder {height:265px;padding:10px;}
.box-boder p {font-size:13px}
.box-boder2 p {font-size:14px!important; line-height:21px!important}
.box-boder2 h3 {font-size:18px!important;}
.box-boder2 {height:320px!important}
.inner-div {margin:0}
.navbar-nav {margin:0}  
.carousel-caption h4 {font-size:18px;line-height: 32.39px;}
.link-div a {padding:10px 17px;font-size:14px;}
.nav>li > a {padding:23px 8px 8px 8px;}
.dropdown-menu>li>a {padding:5px 20px; font-size:12px}
.video-right {text-align:center}
.video1 iframe, .video1 object, .video1 embed {width:100%}
.download-text {text-align:center} 
.download-text {float:none; margin:20px auto 0 auto; width:250px}
.google-play {text-align:center} 
.stock-trading {margin:45px 0 0 0}
.box-boder p {line-height:20px;}
.box-boder h3 {padding:0 0 10px 0}
#portfolio h2 {font-size:18px; line-height:30px;}
#footer h3 {margin:10px 0 10px 0}
#footer ul {margin:0; padding:0;}
.page-link {text-align:center}
.copy-right {text-align:center}
.secure {text-align:center; margin:20px 0 0 0}
.login a {margin:11px 0 0 0!important;}

#footer h3 {border-top:solid 1px #3e3e3e; padding:15px 0 15px 0;}
.copy-right {margin:15px 0 0 0}
.page-link a {font-size:11px}

.options-sign .form-inp input[type=text], .options-sign .select-css {width: 100%;}
.in-case {width: 100%!important;}
.plus-phone {width: 30px!important;}
.nav>li> a {border-bottom:solid 1px #eae7e7;}
.login a {width:120px;height:42px;overflow:hidden;text-indent: 0; border-top:solid 1px #116c6d!important;}
.nav>li>a {font-size:13px;}
.nav>li > a {padding: 8px 8px 8px 8px;}
.for-mobile {display:block} 
.mobile-menus {margin:0!important;} 
.dropdown-menu>li>a {display:block; width:100%;}
.nav>li, .nav>li>a {display: block;position:relative;width:100%; color:#131313}
.mobile-v {display: block}
.normal-v {display: none}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height: 340px;padding-bottom: 7px;}
.for-desk {display:none!important;}
.chart-donut {max-width:320px;}
.login-2, .login {margin:5px 0 0 0!important}
.login-home {margin:5px 0 0 5px!important}
.carousel-css {margin:30px 0 20px 0;}
.learn-more-main {max-width:100%}
.ih-item.circle, .ih-item.circle .img, .ih-item.circle.effect1 .spinner {width:170px;height:170px;margin: 0 auto 20px auto;}
.mission-div-1 .col-sm-6 .col-xs-2 img {padding-right:5px}
.mission .col-md-6 h2 {font-size:17px;margin:0;padding-left:5px;}
#wizard h5 {margin:60px 0 20px 0}
.box-boder4 {height:auto!important}
.boder-left { border:0!important}

}

@media (min-width:998px) {
.dropdown:hover .dropdown-menu {
display: block!important; -moz-transition: all .5s ease;
-webkit-transition: all .5s ease;
-o-transition: all .5s ease;
-ms-transition: all .5s ease;
transition: all .5s ease}
.input-p {width:100px!important;}
}

@media (max-width:734px) {

.new-chart-2 .col-md-4, .new-chart-2 .col-md-3, .new-chart-2 .col-md-2{padding:7px!important; height:90px}
.carousel-caption h4 {font-size:15px; line-height: 22.39px;}
.what-moneypouch h1 {margin: 0 0 15px 0; padding: 0; font-size: 28px; color: #323232; letter-spacing: 2px;font-weight: 300;}
}

@media (max-width:800px) {
.owl-theme .owl-nav {margin:0;position:absolute;top:0; width:auto; right:5%}
#our-team {padding:30px 0 30px 0}
.owl-theme .owl-nav {margin:0;position:absolute;top:-50px;width: auto;right: 7%;}
.owl-carousel .owl-nav button.owl-prev {left:-35px}
.box-boder {height:232px;}
.box-boder p {font-size:12px}
}

@media (max-width:767px) {
.mob-none{display:none}
.owl-carousel-27{margin-bottom:0!important}
.desktop-view{display:none}
.mobile-view{display:block}
.content-part img.img-responsive-custom{width:100%!important; max-width:100%!important; padding-bottom:20px}
#our-team {padding:72px 15px 94px 15px}
.owl-carousel .owl-nav button.owl-next {border:solid 1px #818181;color: #818181;right:-32px;position: absolute;}
.video-div  {text-align:center}
.video-div  img {margin:0 0 15px 0;}

.owl-theme .owl-nav {top:-60px;}
#our-team {padding: 30px 15px 30px 15px;}
#our-team h2 {margin:0 0 18px 0; left:4.5px}
#etf-companies h4 {margin:0 0 30px 0}
#etf-companies {padding:20px 0 50px 0}
#portfolio h2 br {display:none}

#portfolio h2 {
font-size: 17px;
line-height: 25px;
}

#portfolio h2 {padding:0 0 15px 0; margin:9px 0 20px 0; font-size:16px}
#footer h3 {border-top:solid 1px #3e3e3e; padding:15px 0 15px 0;}
.copy-right {margin:15px 0 0 0}
#footer1 {padding:15px 0}
#portfolio {padding:30px 0 30px 0}
.div-n2 {display:none!important}
.div-n {display:block!important}

.carousel {height:410px;}
.owl-carousel .owl-nav button.owl-prev {left:-60px}


.img-inner-pages {padding:130px 0 60px 0; height:230px;  -webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;}
.img-inner-pages-new{-webkit-background-size: cover!important;
-moz-background-size: cover!important;
background-size: cover!important;
-o-background-size: cover!important;}
.inner-banner-text h1 {font-size:18px;} 
.content-part iframe{width:100%!important}

.mission .col-xs-2 {padding: 0 10px 0 0 !important;min-height: inherit;}
.mission-div-1 .content-part h2 {margin:0 10px 20px 0!important; font-size:16px!important; }
.content-part h1, .content-part3 h1 {font-size:20px; line-height:20px;}
.content-part h2, .content-part3 h2 {font-size:20px;}
.left-div, .right-div {float: none}
.risk-score, .rslides img {width: 100%;}
#wizard h5, .risk-score h2 {font-size: 20px;color: #FFF;}
.risk-score h2  {text-align:center!important;}
#wizard h6 {margin:30px 0 0 0;}
.modal-sm h1, .modal-sm h2 {font-size:17px;}
.modal-sm .banner-button {border:7px solid rgba(255,255,255,.9);}
.banner-button {background:#024889;font-size:16px;color:#FFF!important;padding: 9px 30px; }


.step-css3 .a-css {width: 26px!important; height:7px; padding:0}
.step-css3 .text-nav {display:none!important}
#res_phone_code {width: 25%!important;}
#res_phone {width: 62%!important;}



.name-panel .panel-body {padding:0;}
.horiz_layout {margin:50px 0 0 0!important;}

.mission-div-6 .col-xs-1{display:block; width:100%}
.mission-div-6 .col-xs-10{margin:10px 0}
.mission-div-6 .col-md-12.col-sm-12{clear: both; display: inline-block; padding:0}

.form-inp input[type=text], .select-css {width: 100%;}
.form-inp input[type=password] {width: 100%;}
.form-inp span {display: inline-block;width:100%!important;padding: 0 10px 0 0;}
.options span {margin:5px 0 5px;}
.select-css2 {width: 100%;}

.learn-more-main h3, .learn-more-main p, .mobile-text {
text-align: left;
}

.learn-more-main h3 {font-size:18px}

.learn-more-main {min-height: inherit; padding: 0 0 20px}

.agile_team_grids h4 {text-align:center}
.content-part img {margin:0!important;}
.panel-group h4 {font-size:15px;}
.top-css12 {margin:80px 0 10px 0!important}
.navbar-header {border-bottom:solid 1px #bebebe;}

.top-css12 {font-size:18px!important;}

.new-pop {
width:95%;
padding: 10px;
}

.new-pop h2{font-size:18px!important; line-height:25px;} 
.new-pop .modal-content {padding:0;}

.box-boder4 h3 {font-size:18px;}

.div-css-c {text-align:center} 


}


@media (max-width:684px) {
#myCarousel{
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

.box-boder2 p {line-height:20px!important;  font-size:14px!important;} 

.options label textarea {
width:100%; 
height:80px;
}

.form-inp input[type=textbox] {
background: 0 none;
border: 1px solid #999;
width: 50%;
text-indent: 10px;
padding: 8px 0;
}
.form-inp input[type=adress], .form-inp input[type=email], .form-inp input[type=text], .form-inp input[type=textbox] {
background: 0 none;
border: 1px solid #999;
width:100%;
text-indent: 10px;
padding: 4px 0;}



.form-inp span .fa {margin:10px 0 0 0!important;}

}



@media (max-width:640px) {
.fill{background-position :center 70px!important;
-webkit-background-size: 100%!important;
-moz-background-size: 100%!important;
background-size: 100%!important;
-o-background-size: 100%!important;
background-repeat:no-repeat!important
}
.carousel-caption h4 {
display: none;
}
.carousel-caption {padding:5% 20px; text-align:center; left:0; right:0; width:100%; height:38%; top:auto!important; bottom:0!important;}
.link-div {margin:10px 0 0 0;}
.what-moneypouch h1 {margin:0 0 28px 0; font-size: 24px; letter-spacing:2px;  }
.what-moneypouch p {font-size:16px; line-height:25px}
.carousel-caption h4 {font-size:20px; line-height:23px;}
.carousel-caption {padding:3% 20px}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-next{    right: 30px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{    left: 30px;}
img.w-20 {
width: 25px;
}
/*.icon-prev img {display:none!important;}
.icon-next img {display:none!important;}
*/.icon-prev .fa {color:#fff; display:block} 
.icon-next .fa {color:#fff; display:block} 

.carousel-control:hover .fa{color:#000; } 
.carousel-control:hover .fa{color:#000} 

#our-team {padding: 30px 0 30px 0;}
.grid .figcaption h3 {font-size:12px!important}
.box-boder {height:235px}
.box-boder h3 {padding:0 0 13px 0}
.box-boder p {    margin:10px 0 0 0;}

.carousel-caption {height: auto!important;}

.type-wrap {font-size:15px;}
.container table th, td {
padding: 5px 2px;
font-size: 12px;
}
.container table th, td  p {font-size:13px!important;}

.countries li, .countries-2 li {width:100%; }


.box-css-div .col-md-4 {width:100%; height:auto!important;}
.box-css-div .box-boder2 {height:auto!important;}
.risk-score-inp {width:80%}
.account-type23 .col-xs-6 { width:100%; text-align:center}
.account-type23 .col-xs-6  .cancel-sub{ width:100%; text-align:center; float:none; margin:5px 0 0 0}
.account-type23 {}
.account-number .input-group-btn { text-align:center}
.account-type23  .custom-select { float:none} 
}

@media (max-width:500px) {
.carousel {
height: 290px;
}
.services .col-md-4 {width:100%; height:auto}
.box-boder {height:auto}
.video-div  {width:100%;}
.bhoechie-tab-menu h3 {
margin: 25px 0 10px 0;
}  
.link-div a {font-size:11px;}
.carousel-caption h4 {display:none}
.link-div{margin:0}
.link-div a {padding:8px 10px} 
.what-moneypouch h1 {margin:0 0 15px 0}
.what-moneypouch p {font-size: 15px;line-height: 23px;}
.read-more a {font-size:11px; width:170px; padding:1px 0 0 20px;}
.what-moneypouch {padding:0}
.download-text {font-size:23px; padding:0 0 10px 0}
.download-text span {font-size:16px;}
.services {padding:30px 0 30px 0}
.carousel-caption {height:22%;}
.logo-footer  {text-align:center}
.fancybox-content {
max-width: 360px !important;
max-height: 240px !important;
width: 360px !important;
height: 240px !important;

}

.fill {
background-position: center 65px!important;
-webkit-background-size: 100%!important;
-moz-background-size: 100%!important;
background-size: 100%!important;
-o-background-size: 100%!important;}

.address {text-align:center}
.icon-css {float:none; display:inline-block; margin:0 0 5px 0;}
.address p {width:100%; max-width:100%; text-align:center}
.address {width:100%}
.address .pull-left {float:none; width:100%;}
.step-css2 ul li   {width:22%; float:none; display:inline-block}
.step-css2 {text-align:center}
.step-css2 ul li a {padding:0; font-size:12px}
.smiley-group .label-click {width:17%;}
.content-part img.img-check {width:30px!important;max-width:30px!important;}


.options-checkbox .form-group {margin-bottom:0!important}
.step-content h4 {line-height:18px;}
.step-content .options {margin-bottom:5px; padding-bottom:5px;}



.content-part p a, .content-part2 p a, .content-part p, .content-part p span, .content-part2 p, .content-part2 p span {
font-size:14px!important;line-height:25px;}

.step-content h4 {margin: 5px 0;font-size: 14px;}
.panel-heading h4 {line-height: 20px;margin:0;padding:10px 0 10px 0;}
.input-p {width:90px!important;} 

.content-part h2, .content-part3 h2 {margin:10px 0 10px 0; font-size:16px; line-height:25px}
.books {padding:0; }

.learn-more2 li {
font-size: 12px!important;
line-height: 18px;
}

.learn-more2 li {
position: relative;
padding: 5px 0 5px 25px; margin:0;
}

.out-container ul li {   margin:0;}

.mission .col-xs-2 {padding:0!important}
.arrow-new li {font-size:15px; line-height: 21px!important;}
.smiley-contents .col-xs-4 {font-size:13px;}

.risk-score-inp {width:100%}

.box-boder4 p {
line-height: 24px!important;
font-size: 15px!important;
}

.options {font-size:13px;}
.out-container ul li {font-size:14px}
.content-newmain hr {
margin: 10px 0 0 0;
opacity: 0.8;
}

.left-50 {width:50%; float:left}
.right-20 {width:50%; float:left}

.address p {font-size:12px;} 
.icon-css {width:15px;}
#footer1 {padding: 5px 0;}
.secure {text-align:center!important;  margin:5px 0 0 0;}
#footer li {line-height:20px;} 
.img-inner-pages {
padding:100px 0 30px 0;
height:auto;
}


.inner-banner-text h1 {background:url(../images/boder2.png) no-repeat center bottom; padding:0 0 15px 0}

.inner-banner-text h1::after {top:34px; display:none!important}
.inner-banner-text h1::before {width: 45px;height: 1px;content: '';background: #FFF;position:absolute;top:39px;left:49%; display:none!important}

.content-part, .content-part-faq {padding:20px 0 20px 0;}
.content-part h1, .content-part3 h1 {margin:0 0 20px 0;}

.top-arrow img {width:45px }
.top-arrow {width:45px }
.top-arrow {top:-22px;}

#footer {margin-top:10px;}

.bhoechie-tab-edit .grey-bg, .bhoechie-tab-content .grey-bg {padding: 0 4px!important;}
.edit-button {padding: 8px 20px!important;}

.what-moneypouch p {
font-size: 13px;}
#res_phone {width: 31%!important;}
.edit-prof select {width: 58%; padding: 4px 5px;}
.edit-prof input[type=email], .edit-prof input[type=text] {width: 58%;}

.get-css { margin:19px auto 0 auto}

.set-up {padding:10px 10px!important; font-size:12px;} 

}

@media (max-width:414px) {

.download .col-md-7 {padding:0;}
.download .col-md-5 {padding:0;}
.material-icons {font-size:54px;}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {font-size:54px;}
.google-play img {width:180px;}
.what-moneypouch h1 {font-size: 20px;letter-spacing: 1px;}
.what-moneypouch h3 {margin:0 0 15px 0; font-size:15px;}
.what-moneypouch h1 {font-size:19px; }
#portfolio h2 {padding: 0 0 15px 0;margin: 9px 0 20px 0;font-size: 14px;}
#our-team h2 {letter-spacing:1.5px; font-size:28px;}
.owl-theme .owl-nav {   right:24px;}
#etf-companies h4 {font-size:20px;     letter-spacing: 2px;}
#footer1 p {line-height:16px}
.mission-div h2 {margin:0!important; font-size:16px!important; }
.content-part h1, .content-part3 h1 {font-size:18px; margin:0 0 14px 0;}
.content-part h2, .content-part3 h2 {font-size:17px}
.content-part h3 {font-size:16px; }

.banner-button {font-size:13px;}
.foot-links {
padding: 10px 0 0 0;
text-align: center;
}

.carousel {
height: 240px;
}
.learn-more-main h3 {font-size:16px!important;}
.panel-heading h4 {line-height: 20px;margin:0;padding:5px 0 5px 0;}
.panel-heading {padding:0 10px}
.panel-group h4  {font-size:13px}
b, optgroup, strong {font-weight: 500;}
#noprint img {width:100px!important} 

.date-bg {width:100%; font-size:32px}
.bhoechie-tab-menu h2 {font-size:20px!important}
.left-menu li a { padding:0 10px;    font-size:14px;}
.project-tab .nav-link { margin-left:0; margin-right:0; width:30%;} 
.open-ac {font-size:12px; width:100%; text-align:center}


}

@media (max-width:375px) {
.container table th, td {
padding: 5px 1px 5px 1px;
font-size: 12px;
}
.new-chart-2 .col-md-4, .new-chart-2 .col-md-3, .new-chart-2 .col-md-2{padding:3px!important; height:80px;}
.new-chart-3{    width: 98%;}
.new-chart-2 .col-md-3 h2 {
font-size: 10px!important;
text-transform: uppercase;}
.new-chart-2 .col-md-4 p, .new-chart-2 .col-md-3 p, .new-chart-2 .col-md-2 p{    font-size: 13px;
letter-spacing: -0.5px;}
.carousel-caption {height: 25%;}
.owl-carousel .owl-nav button.owl-prev {left: -56px;}
#portfolio h2 {font-size:13px;line-height:20px;}
/*.grid .figcaption h3 {font-size:11px}
.name-css-h4 h4 {font-size:10px;}
.cs-style-3 .figcaption {height:98px;}
.name-css h3 {padding:2px 0 19px 0}
*/.google-map {margin:15px 0 0 0 }

.smiley-contents .col-xs-4 {font-size: 11px;}

.back-button {padding:5px 20px}

.next-button {padding:5px 20px}

#res_phone {
width: 100%!important; margin:2px 0 0 0; 
}
.fancybox-content {
max-width: 90%!important;
max-height: 34%!important;
width: 90%!important;
height: 44%!important;
}

.date-bg { background-size:100%}
.set-upgr,
.set-up {padding:10px 5px!important;width:100%;font-size:12px;} 

}
@media (max-width:360px){
}


@media (max-width:320px) {#our-team h2  {font-size:25px;}
.owl-theme .owl-nav {top:-54px;}
.fancybox-content {
max-width: 95%!important;
max-height: 250px!important;
width: 95%!important;
height: 250px!important;
}
.link-div a {
font-size: 10px;
}
.carousel {height: 217px;}
.playstore-link a{margin:5px 0 2px}
.playstore-link img{width:105px;}

.date-bg {padding:110px 0}
.inner-box {padding:10px;}

.set-up {font-size:11px;} 

}
.mission-div-6 .col-xs-1{display:block; width:100%}

